ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "906c1f8b-c80c-4efd-b955-7a589dbe54bb"
    Код: "000243288"
    UIDСценария: "34fb90ef-3a4e-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Подключить обмен УНФ с Розницей 3.0 Ассоль ООО (УНФ) "
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Подключить обмен УНФ с Розницей 3.0"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

